#1 - 13/05/2021 09:17 - Chom-Nattanicha Phedpo
- unu clipboard-202105131649-quvdl.png added
- un¥ clipboard-202105131650-0bhgb.png added
- unw clipboard-202105131650-yxutu.png added

unla API sl State 997,998 111 Loop Check Data

#2 - 13/05/2021 09:19 - Chom-Nattanicha Phedpo

- dams changed from Dev : Todo to Dev : Doing

#3 - 13/05/2021 09:20 - Chom-Nattanicha Phedpo

- da1ms changed from Dev : Doing to Dev : Waiting Deploy SIT

- Nounn1y i changed from Chom-Nattanicha Phedpo to Anonymous
#4 - 13/05/2021 10:08 - Anonymous

Ref

Feature #251 17ussuumasainds API i Bonita 1W2u Loop 3 @54 aun11 Record 110 Bonita A¢td1 Database @153

#5 - 13/05/2021 11:15 - Anonymous
- dams changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 13/05/2021 11:16 - Anonymous
http://103.91.189.157:8080/issues/251

- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#7 - 13/05/2021 11:16 - Anonymous
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#8 - 13/05/2021 11:16 - Anonymous

- wawnaeu changed from Anonymous to Anonymous

#9 - 13/05/2021 11:20 - Anonymous
- dnmg changed from Dev : Deployed UAT to Test : Todo

#10 - 13/05/2021 11:20 - Anonymous

- dame changed from Test : Todo to Test : Doing

#11 - 13/05/2021 11:27 - Anonymous

- unw clipboard-202105131859-9n705.png added

- un¥ clipboard-202105131859-xmyjg.png added

- dame changed from Test : Doing to Dev : Waiting Deploy PRD

- waunae I changed from Anonymous to Anonymous
#12 - 14/05/2021 04:28 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
